flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: git commit: [flex-falcon] [refs/heads/develop] - fix interface override checking
Date Thu, 09 Mar 2017 17:35:05 GMT

On 3/9/17, 12:51 AM, "Piotr Zarzycki" <piotrzarzycki21@gmail.com> wrote:

>Hi Alex,
>I'm not sure what lately has changed in the compiler, but in MDL and
>there are a lot of weard errors. Maven build passes, but it shouldn't.
>Any thoughts on that?

Hmm.  I just ran the build in flex-asjs develop branch using the
flex-falcon develop branch and everything, including examples, compiled

What errors are you getting?  Make sure you aren't using one of the "dual"
branches against a "develop" branch.  It has to be both "dual" or both


View raw message